﻿/* Tab Content - menucool.com */

ul.tabs
{	width:820px;
    padding: 14px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:0px; /*distance between tabs*/
}
        
ul.tabs li a
{		width:200px;
    font: normal 14px Arial;
    text-decoration: none;
    position: relative;
    padding: 14px 25px;
    border: 1px solid #CCC;
    border-bottom-color:#B7B7B7;
    color: #777777;
	background:url(clix_menu_bg.html) 0 0 repeat-x;
    outline:none;
	letter-spacing:1px;
}
        
        
ul.tabs li a:hover
{
    border: 1px solid #B7B7B7;
	background:url(clix_menu_hover_bg.html) 0 0 repeat-x;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background: white;
	color:#525252;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{	width:800px;
height:225px;
    border: 1px solid #B7B7B7; padding: 20px; padding-right:10px;
    background-color:#FFF;
    border-radius: 0 3px 3px 3px;
}